Index: inc/admin/actions/class.dcactionblogs.php
===================================================================
--- inc/admin/actions/class.dcactionblogs.php	(revision 3402)
+++ inc/admin/actions/class.dcactionblogs.php	(revision 3403)
@@ -74,6 +74,6 @@
 		}
 
-		return 
-		'<table class="posts-list"><tr>'.
+		return
+		'<table class="blogs-list"><tr>'.
 		'<th colspan="2">'.__('Blog id').'</th><th>'.__('Blog name').'</th>'.
 		'</tr>'.$ret.'</table>';
@@ -108,5 +108,5 @@
 				__('Set online') => 'online',
 				__('Set offline') => 'offline',
-				__('Remove') => 'remove'
+				__('Set as removed') => 'remove'
 			)),
 			array('dcDefaultBlogActions','doChangeBlogStatus')
Index: inc/admin/lib.dc.page.php
===================================================================
--- inc/admin/lib.dc.page.php	(revision 3401)
+++ inc/admin/lib.dc.page.php	(revision 3403)
@@ -762,4 +762,6 @@
 		self::jsVar('dotclear.msg.confirm_delete_user',
 			__('Are you sure you want to delete selected users (%s)?')).
+		self::jsVar('dotclear.msg.confirm_delete_blog',
+			__('Are you sure you want to delete selected blogs (%s)?')).
 		self::jsVar('dotclear.msg.confirm_delete_category',
 			__('Are you sure you want to delete category "%s"?')).
Index: inc/admin/lib.pager.php
===================================================================
--- inc/admin/lib.pager.php	(revision 3402)
+++ inc/admin/lib.pager.php	(revision 3403)
@@ -733,9 +733,9 @@
 
 		$cols = array(
-			'check' => 
+			'check' =>
 				'<td class="nowrap">'.
 				form::checkbox(array('blogs[]'),$this->rs->blog_id,$checked,'','',0).
 				'</td>',
-			'blog' => 
+			'blog' =>
 				'<td class="nowrap">'.
 				'<a href="'.$this->core->adminurl->get("admin.blog",array('id' => $blog_id)).'"  '.
@@ -743,5 +743,5 @@
 				'<img src="images/edit-mini.png" alt="'.__('Edit blog settings').'" /> '.$blog_id.'</a> '.
 				'</td>',
-			'name' => 
+			'name' =>
 				'<td class="maximal">'.
 				'<a href="'.$this->core->adminurl->get("admin.home",array('switchblog' => $this->rs->blog_id)).'" '.
@@ -754,13 +754,13 @@
 				html::escapeHTML($this->rs->blog_url).'">'.html::escapeHTML($this->rs->blog_url).
 				' <img src="images/outgoing-blue.png" alt="" /></a></td>',
-			'posts' => 
+			'posts' =>
 				'<td class="nowrap count">'.
 				$this->core->countBlogPosts($this->rs->blog_id).
 				'</td>',
-			'upddt' => 
+			'upddt' =>
 				'<td class="nowrap count">'.
 				dt::str(__('%Y-%m-%d %H:%M'),strtotime($this->rs->blog_upddt) + dt::getTimeOffset($this->core->auth->getInfo('user_tz'))).
 				'</td>',
-			'status' => 
+			'status' =>
 				'<td class="nowrap status txt-center">'.
 				sprintf(
@@ -775,5 +775,5 @@
 		$this->core->callBehavior('adminBlogListValue',$this->core,$this->rs,$cols);
 
-		return 
+		return
 		'<tr class="line" id="b'.$blog_id.'">'.
 		implode(iterator_to_array($cols)).
Index: inc/prepend.php
===================================================================
--- inc/prepend.php	(revision 3402)
+++ inc/prepend.php	(revision 3403)
@@ -68,5 +68,5 @@
 $__autoload['adminPostMiniList'] 	 = dirname(__FILE__).'/admin/lib.pager.php';
 $__autoload['adminCommentList']  	 = dirname(__FILE__).'/admin/lib.pager.php';
-$__autoload['adminBlogList']  	 = dirname(__FILE__).'/admin/lib.pager.php';
+$__autoload['adminBlogList']		 = dirname(__FILE__).'/admin/lib.pager.php';
 $__autoload['adminUserList']     	 = dirname(__FILE__).'/admin/lib.pager.php';
 $__autoload['dcPager']           	 = dirname(__FILE__).'/admin/lib.pager.php';
@@ -78,5 +78,5 @@
 $__autoload['dcPostsActionsPage']    = dirname(__FILE__).'/admin/actions/class.dcactionposts.php';
 $__autoload['dcCommentsActionsPage'] = dirname(__FILE__).'/admin/actions/class.dcactioncomments.php';
-$__autoload['dcBlogsActionsPage'] = dirname(__FILE__).'/admin/actions/class.dcactionblogs.php';
+$__autoload['dcBlogsActionsPage'] 	 = dirname(__FILE__).'/admin/actions/class.dcactionblogs.php';
 $__autoload['dcActionsPage']         = dirname(__FILE__).'/admin/actions/class.dcaction.php';
 
